[Resolved] Block Editor Error

Home Forums Support Block Editor Error

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #1064258
    langerent

    I just received an email that gave me this error in an automated email from the site. I have all of the latest versions of GP and GP Premium and I am running PHP 7.2 and WordPress 5.3.

    An error of type E_ERROR was caused in line 8 of the file D:\hshome\rocking\harbordigitalsystems.com\wp-content\themes\generatepress\inc\block-editor.php. Error message: Maximum execution time of 60 seconds exceeded

    The site seems to operating properly but when I go to edit pages, it just hangs and does not let me update or change anything. I have tried on Edge and Chrome so it is not a browser issue.

    Can any one help?

    #1064267
    Leo
    Staff
    Customer Support

    Hi there,

    Can you try to disable all plugins except GP Premium to eliminate any unknown conflicts?

    Let me know 🙂

    #1064301
    langerent

    I did before I posted this but I just downloaded GP Premium 1.9.0-rc.1 and deactivated all of them again and it seemed that the plugin Gridable By Pixelgrade that was the issue. The only issue is that I need to use that plug in to get the proper column settings for the site.

    #1064305
    Leo
    Staff
    Customer Support
    #1064312
    langerent

    Sorry, I think I might of accidentally clicked to close the ticket which I did not mean to do.

    #1064315
    Leo
    Staff
    Customer Support

    Have you reported the issue to the plugin support?

    I’m going to guess that there is an incompatibility with WP 5.3.

    You can also consider using Gutenberg columns blocks.

Viewing 6 posts - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.